be.fgov.ehealth.dics.core.v4.refdata

## Class AtcClassificationKeyType

- java.lang.Object
- - be.fgov.ehealth.dics.core.v4.refdata.AtcClassificationKeyType

- All Implemented Interfaces:
    Serializable
  Direct Known Subclasses:
    AtcClassificationType

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2026-02-23T10:15:16+01:00",
                 comments="JAXB RI v2.3.7")
      public class AtcClassificationKeyType
      extends Object
      implements Serializable

  Java class for AtcClassificationKeyType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="AtcClassificationKeyType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <attribute name="Code" use="required" type="{http://www.w3.org/2001/XMLSchema}string" />
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AtcClassificationKeyType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getCode()` Gets the value of the code property.
    `void` | `setCode(String value)` Sets the value of the code property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AtcClassificationKeyType

          public AtcClassificationKeyType()

  - ### Method Detail

    - #### getCode

          public String getCode()

      Gets the value of the code property.
      Returns:
        possible object is `String`

    - #### setCode

          public void setCode(String value)

      Sets the value of the code property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging PHYSIOTHERAPIST 4.8.6 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.